Thu, 20 Jan 2022 10:08:36 UTC

Information for RPM python2-pluggy-0.6.0-8.module_el8.2.0+183+9a5b3c3b.noarch.rpm

ID39492
Namepython2-pluggy
Version0.6.0
Release8.module_el8.2.0+183+9a5b3c3b
Epoch
Archnoarch
SummaryThe plugin manager stripped of pytest specific details
DescriptionThe plugin manager stripped of pytest specific details.
Build Time2020-06-10 21:06:38 GMT
Size32038
b592915b9b3b9afc9653cd9a5273970d
LicenseMIT
Buildrootmodule-python27-2.7-8020020200605020539-90f98d4f-build-15189-6693
Provides
python2-pluggy = 0.6.0-8.module_el8.2.0+183+9a5b3c3b
python2.7dist(pluggy) = 0.6.0
python2dist(pluggy) = 0.6.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/python2.7/site-packages/pluggy0
/usr/lib/python2.7/site-packages/pluggy-0.6.0-py2.7.egg-info0
/usr/lib/python2.7/site-packages/pluggy-0.6.0-py2.7.egg-info/PKG-INFO4106
/usr/lib/python2.7/site-packages/pluggy-0.6.0-py2.7.egg-info/SOURCES.txt440
/usr/lib/python2.7/site-packages/pluggy-0.6.0-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/pluggy-0.6.0-py2.7.egg-info/top_level.txt7
/usr/lib/python2.7/site-packages/pluggy/__init__.py26010
/usr/lib/python2.7/site-packages/pluggy/__init__.pyc29434
/usr/lib/python2.7/site-packages/pluggy/__init__.pyo29184
/usr/lib/python2.7/site-packages/pluggy/callers.py6750
/usr/lib/python2.7/site-packages/pluggy/callers.pyc6892
/usr/lib/python2.7/site-packages/pluggy/callers.pyo6892
/usr/share/doc/python2-pluggy0
/usr/share/doc/python2-pluggy/README.rst2249
/usr/share/licenses/python2-pluggy0
/usr/share/licenses/python2-pluggy/LICENSE1112
Component of No Buildroots